# Uses of Class
it.tdlight.jni.TdApi.InputSticker

## Uses of TdApi.InputSticker in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.InputSticker
Modifier and Type
Field
Description
`TdApi.InputSticker`
TdApi.AddStickerToSet.`sticker`
Sticker to add to the set.
`TdApi.InputSticker[]`
TdApi.CreateNewStickerSet.`stickers`
List of stickers to be added to the set; must be non-empty.
Constructors in it.tdlight.jni with parameters of type TdApi.InputSticker
Modifier
Constructor
Description
``
`AddStickerToSet(long userId, String name, TdApi.InputSticker sticker)`
Adds a new sticker to a set; for bots only.
``
`CreateNewStickerSet(long userId, String title, String name, TdApi.StickerFormat stickerFormat, TdApi.StickerType stickerType, boolean needsRepainting, TdApi.InputSticker[] stickers, String source)`
Creates a new sticker set.